body{
    background-color: #F5F8FA !important;
}

.banner_harmonyos{
    width: 100%;
    height: 764px;
    position: relative;
}
.banner{
    width: 100%;
    height: 764px;
    background-image: url(../../image/zhuanti/harmonyos/banner.png);
    background-size: cover;
}
.top_shangqiao{
    width: 316px;
    height: 68px;
    background: linear-gradient(92.06deg, #FFD737 0%, #FFA91D 100%);
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    line-height: 68px;
    letter-spacing: 20%;
    text-align: center;
    box-shadow: -3px -5px 3px 0px #FF6C0226 inset;
    box-shadow: 2px 6px 3px 0px #FFDFD240 inset;
    border-radius: 80px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    color: #fff;
}
.top_shangqiao:hover{
    background: linear-gradient(92.06deg, #FFA91D 0%, #FFD737 100%);
    color: #fff;
}
.top_shangqiao:active{
    background: linear-gradient(92.06deg, #FFA91D 0%, #FFD737 100%);
    color: #fff;
}
.harmonyos_auth{
    margin-top: 80px;
}
.harmonyos_auth .container{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding:  0;
}
.section_one{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.section_one .item{
    width: 282px;
    height: 172px;
    border-radius: 12px;
    padding: 20px 46px;
}
.section_one .item img{
    width: 56px;
    height: 56px;
    display: block;
    margin: 0 auto;
}
.section_one .item_title{
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    text-align: center;
}
.section_one .item_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0%;
    text-align: justify;
    color: #666;
}
.section_one .item:nth-child(1){
   background: linear-gradient(180deg, #FFE5E5 0%, #FFFFFF 26.44%);
}
.section_one .item:nth-child(1) .item_title{
    color: #F36B6B;
}
.section_one .item:nth-child(2){
    background: linear-gradient(180deg, #E5F3FF 0%, #FFFFFF 26.44%);
}
.section_one .item:nth-child(2) .item_title{
    color: #6BB4F3;
}
.section_one .item:nth-child(3){
   background: linear-gradient(180deg, #F1FFE5 0%, #FFFFFF 26.44%);
}
.section_one .item:nth-child(3) .item_title{
    color: #99D961;
}
.section_one .item:nth-child(4){
   background: linear-gradient(180deg, #FFF1E5 0%, #FFFFFF 26.44%);
}
.section_one .item:nth-child(4) .item_title{
    color: #FF9940;
}
.setction_head{
    margin-bottom: 60px;
}
.setction_head_title{
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 44px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #0A83EA;
    margin-bottom: 12px;
}
.setction_head_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 0%;
    text-align: center;
    color: #555E66;
}
.flex_space_between{
    display: flex;
    align-self: center;
    justify-content: space-between;
}
.flex_space_between .flex_item{
    width: 576px;
    height: 560px;
    background-color: #fff;
    border-radius: 12px;
    padding: 20px 30px 20px 22px;
}
.flex_item_chrild{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 15px;
}
.flex_item_chrild_left{
    position: relative;
    font-family: Source Han Serif CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    text-align: justify;
    color: #000;
    height: 70px;
}
.flex_item_chrild_left::after{
    content: '';
    position: absolute;
    bottom: 17px;
    left: 0;
    width: 52px;
    height: 8px;
    border-radius: 2px;
    background-color: #2F9BF9;
    z-index: 1;
}
.flex_item_chrild_left span{
    display: block;
    position: relative;
    z-index: 2;
}
.flex_item_chrild_right{
    margin-left: 11px;
}
.flex_item_chrild_right .ficr_top{
    width: 207px;
    height: 36px;
    border-radius: 4px;
    gap: 10px;
    background: linear-gradient(91.05deg, rgba(114, 121, 255, 0.8) 0%, rgba(21, 178, 244, 0.8) 100%);
    backdrop-filter: blur(4px);
    color: #fff;
    line-height: 36px;
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    letter-spacing: 10%;
    text-align: center;
}
.flex_item_chrild_right .ficr_title{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    letter-spacing: 0%;
    text-align: justify;
    color: #2A2F33;
    margin: 2px 0;
}
.flex_item_chrild_right .ficr_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 12px;
    line-height: 21px;
    text-align: justify;
    color: #666;
}
.flex_space_between .flex_item.nopadding{
    padding: 0;
}
.flex_space_between .flex_item:nth-child(2) .flex_item_chrild:last-child .ficr_title{
    font-size: 14px;
}
.section_three{
    width: 100%;
    height: 660px;
    background-image: url(../../image/zhuanti/harmonyos/section_3_1.png);
    background-size: cover;
}
.section_three_content{
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_three_item{
    width: 408px;
    height: 174px;
    padding: 24px 36px; 
    border-right: 2px solid #0061B4;
}
.section_three_content .section_three_item:last-child{
    border-right: none;
}
.st_item_title{
    width: 203px;
    height: 64px;
    border-radius: 12px;
    background: #0A83EA;
    user-select: none;
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    line-height: 64px;
    text-align: center;
    color: #fff;
    margin: 0 auto 32px;
}
.st_item_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    text-align: center;
    color: #000;
}
.section_three_footer{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
}
.section_three_footer a{
    width: 316px;
    height: 68px;
    border-radius: 56px;
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    text-align: center;
    color: #fff;
    line-height: 68px;
}
.section_three_footer a:first-child{
   background: linear-gradient(90deg, #72CEF5 2.95%, #00B3FF 103.46%);
    box-shadow: 0px 9px 8px 0px #FFFFFF40 inset;
    box-shadow: 0px -8px 8px 0px #0A83EA40 inset;
    box-shadow: 0px 3px 8px 0px #008FCD40;
    margin-right: 100px;
}
.section_three_footer a:first-child:hover{
    background: linear-gradient(90deg, #72CEF5 2.95%, #00B3FF 103.46%);
    color: #fff;
}
.section_three_footer a:last-child{
    background: linear-gradient(88.81deg, #7279FF 22.33%, #434DFF 96.17%);
    box-shadow: 0px 9px 8px 0px #FFFFFF40 inset;
    box-shadow: 0px -8px 8px 0px #434DFF40 inset;
    box-shadow: 0px 3px 8px 0px #000DFF40;
}
.section_three_footer a:last-child:hover{
      background: linear-gradient(88.81deg, #7279FF 22.33%, #434DFF 96.17%);
    color: #fff;
}
.section_course_container{
    width: 1200px;
    height: 710px;
    border-radius: 12px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.scc_left{
    width: 467px;
    height: 710px;
    padding: 36px;
}
.scc_center{
    width: 12px;
    height: 710px;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
}
.scc_right{
    width: 661px;
    height:  638px;
    margin: 36px 36px 36px 24px;
}
.scc_left_item{
    width: 395px;
    height: 52px;
    border-radius: 8px;
    background: #E0F1FF;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 20px;
    line-height: 52px;
    color: #7F8D99;
    padding-left: 20px;
    user-select: none;
    margin-bottom: 20px;
    cursor: pointer;
}
.scc_left_item.active{
    background: #0A83EA;
    color: #fff;
}
.scc_right_title{
    display: flex;
    padding-bottom: 16px;
    border-bottom: 1px solid #ccc;
    align-items: center;
    margin-bottom: 28px;
}
.scc_right_ico_0{
    width: 20px;
    height: 20px;
    margin-right: 12px;
    background-image: url(../../image/zhuanti/harmonyos/section_4_1.png);
    background-size: cover;
}
.scc_right_title_text{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2A2F33;
    margin-right: 12px;
}
.scc_right_studyTime{
    width: 55px;
    height: 32px;
    border-radius: 4px;
    background: #FFD5BC;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    color: #FF6200;
    text-align: center;
}
.scc_right_item_chirld{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 20px;
}
.scc_right_item_chirld_ico1{
    background-image: url(../../image/zhuanti/harmonyos/section_4_2.png);
    background-size: 100% 100%;
}
.scc_right_item_chirld_title{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    color: #000;
    margin-bottom: 8px;
}
.scc_right_item_chirld_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
    color: #555E66;
}
.scc_ico_like{
    width: 24px;
    height: 24px;
    margin-right: 12px;
}
.scc_right_item_chirld_ico2{
    background-image: url(../../image/zhuanti/harmonyos/section_4_3.png);
    background-size: 24px 24px;
}
.scc_right_item_chirld_ico3{
    background-image: url(../../image/zhuanti/harmonyos/section_4_4.png);
    background-size: 24px 24px;
}
.scc_right_item_chirld_ico4{
    background-image: url(../../image/zhuanti/harmonyos/section_4_5.png);
    background-size: 24px 24px;
}
.scc_right_item_chirld_right{
    width: calc(100% - 48px);
}
.harmonyos_project{
    width: 100%;
    height: 882px;
}
.harmonyos_project .setction_head{
    margin-top: 80px;
}
.project_top{
    justify-content: space-between;
    align-items: center;
}
.project_top li{
    width: 212px;
    height: 64px;
    border-radius: 12px;
    line-height: 64px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 28px;
    text-align: center;
    color: #7F8D99;
    background: #E0F1FF;
    user-select: none;
    cursor: pointer;
}
.project_top li.on{
    background: #0A83EA;
    color: #fff;
    font-weight: 700;
}
.flex{
    display: flex;
}
.project_content li{
    display: none;
    margin-top: 40px;
}
.project_content li.active{
    display: block;
}
.project_item{
    justify-content: space-between;
}
.project_item_left{
    width: 554px;
    height: 424px;
}
.project_item_right{
    width: 538px;
}
.project_item_title{
    width: 112px;
    height: 36px;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 18px;
    border: 2px solid #0A83EA;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    text-align: center;
    line-height: 32px;
    color: #0A83EA;
    margin-top: 20px;
}
.project_item_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    letter-spacing: 1%;
    text-align: justify;
    color: #555E66;
    margin-top: 4px;
}
.linheightColor{
    color: #0A83EA;
}
.project_item_right img{
    margin-top: 28px;
}

.teacher_container{
	width: 988px;
	height: 338px;
	border-radius: 50px;
	margin: 0 auto;
	background-color: #fff !important;
}
.teacher_container .carousel-inner,.teacher_container #carousel-example-generic{
	height: 100%;
	border-radius: 50px;
	background-color: #fff !important;
}
.teacher_container .carousel-inner{
	overflow: hidden;
	color: #fff !important;
}
.teacher_container .item{
	height: 100%;
}
.teacher_container .item .flex{
	align-items: flex-start;
	height: 100%;
	background-color: #fff;
    box-sizing: border-box;
    padding:  36px;
}
.carousel_img{
	width: 200px;
	height: 226px;
	display: flex;
	justify-content: center;
	margin-right: 36px;
}
.carousel_img img{
	height: 226px;
}

#tacher_carousel_left,#office_left,#inter_left{
    width: 60px;
    height: 60px;
    background: url(../../image/zhuanti/harmonyos/icon_t_left.png) 0 0 no-repeat;
    cursor: pointer;
	left: -100px;
	top:50% ;
	overflow: hidden;
	opacity: 1;
	margin-top: -30px;
}
#tacher_carousel_right,#office_right,#inter_right{
    width: 60px;
    height: 60px;
    background: url(../../image/zhuanti/harmonyos/icon_t_right.png) 0 0 no-repeat;
    cursor: pointer;
	right: -100px;
	top: 50%;
	overflow: hidden;
	opacity: 1;
	margin-top: -30px;
}
.carousel_item_detil{
    width: 655px;
}

.carousel_item_title{
	display: flex;
	align-items: center;
	margin-bottom: 8px;
    border-bottom: 1px solid #CCCCCC;
}
.carousel_item_title p{
	font-family: Microsoft YaHei;
	font-weight: 700;
	font-size: 28px;
	color: #333333;
	margin-right: 12px;
	margin-bottom: 0;
    padding-bottom: 14px;
}
.carousel_item_tip{
    display: flex;
    margin: 12px 0;
}
.carousel_item_tip span{
    height: 32px;
    border-radius: 4px;
    padding: 6px 10px;
    background: #FFD5BC;
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: #FF6200;
    margin-right: 8px;
}
.packColor_text{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    color: #0A83EA;
    margin: 8px 0;
}
.carousel_item_tip_detail{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    text-align: justify;
    color: #545C63;
}
.harmonyos_teacher{
    height: 700px;
}
.harmonyos_banner{
    width: 100%;
    height:888px;
    background: radial-gradient(21.02% 45.44% at 50% 54.56%, #FFFFFF 0%, #CFE9FF 100%);
    overflow: hidden;
}
.envi-content{
    width: 1821px;
    height: 454px;
    margin: 0 auto;
}
.envi-block{
	height:454px;
	width:1821px;
	overflow:hidden;
	white-space:nowrap;
	margin:10px 0;
}
.envi-block ul{
	width:4000px;
	height:454px;
}
.envi-block li{
	float:left;
	width:1821px;
	height:100%;
	overflow:hidden;
	margin-right:20px;
	position:relative;
}
.envi-block li img{
	position:absolute;
	width:1821px;
	height:454px;
}
.envi-block li p{
	position:absolute;
	bottom:0px;
	width:100%;
	text-align:center;
	height:26px;
	line-height:26px;
	color:#fff;
	background:rgba(0,0,0,0.5);
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.nbwl_get{
    display: block;
    width: 316px;
    height: 68px;
    border-radius: 56px;
    padding-top: 10px 24px;
    background: linear-gradient(90deg, #72CEF5 2.95%, #00B3FF 103.46%);
    box-shadow: 0px 9px 8px 0px #FFFFFF40 inset;
    box-shadow: 0px -8px 8px 0px #0A83EA40 inset;
    box-shadow: 0px 3px 8px 0px #008FCD40;
    font-family: Source Han Sans CN;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #FFFFFF;
    line-height: 68px;
    margin: 80px auto 0 ;
}
.nbwl_get:hover{
    background: linear-gradient(90deg, #72CEF5 2.95%, #00B3FF 103.46%);
    color: #fff;
}
.harmonyos_advantage{
    height: 900px;
}
.harmonyos_advantage_content{
    display: flex;
    justify-content: space-between;
}
.harmonyos_advantage_content li{
    width: 282px;
    height: 432px;
    border-radius: 12px;
    background: linear-gradient(180deg, #E5F3FF 0%, #FFFFFF 26.44%);
    padding: 15px 16px;
}
.ha_top_img{
    width: 32px;
    height: 32px;
    border-radius: 100%;
    background-color: #E3E4FF;
    margin-right: 12px;
    background-position: center center;
    background-repeat: no-repeat;
}
.ha_top_img_0{
    background-image: url(../../image/zhuanti/harmonyos/y_0.png);
}
.ha_top_img_1{
    background-image: url(../../image/zhuanti/harmonyos/y_1.png);
}
.ha_top_img_2{
    background-image: url(../../image/zhuanti/harmonyos/y_2.png);
}
.ha_top_img_3{
    background-image: url(../../image/zhuanti/harmonyos/y_3.png);
}
.harmonyos_advantageli_title{
    align-items: center;
    padding-bottom: 11px;
    border-bottom: 1px solid #ccc;
}
.ha_title{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    color: #2A2F33;
}
.item_desc_advantage{
    display: flex;
    align-items: flex-start;
    margin-top: 12px;
}
.item_desc_advantage img{
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
.item_desc_advantage_text{
    width: 226px;
}
.item_desc_advantage_title{
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: #000;
}
.item_desc_advantage_desc{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 16px;
    text-align: justify;
    color: #545C63;
}
a:active{
    color: #fff;
}